<?php
namespace menu;

class Menu {

  private $_sites;
  private $_id;
  private $_type;
  
  public function get_type() {
    return $this->_type;
  }

  public function set_type($_type) {
    $this->_type = $_type;
  }

  public function get_sites()
  {
    return $this->_sites;
  }

  public function set_sites($_sites)
  {
    $this->_sites = $_sites;
  }

  public function get_id()
  {
    return $this->_id;
  }

  public function set_id($_id)
  {
    $this->_id = $_id;
  }
}
?>
